# Generated by Django 4.1.1 on 2022-09-21 22:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("users", "0008_profile_city_alter_profile_location"),
    ]

    operations = [
        migrations.AlterField(
            model_name="profile",
            name="city",
            field=models.CharField(blank=True, default="", max_length=100),
        ),
    ]
